# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-12-13 05:09
from __future__ import unicode_literals

from django.db import migrations
import tagging_autocomplete_tagit.models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0026_badge'),
    ]

    operations = [
        migrations.AddField(
            model_name='bookeduser',
            name='tags',
            field=tagging_autocomplete_tagit.models.TagAutocompleteTagItField(blank=True, max_length=255),
        ),
    ]
